﻿#EmailPageDetails {
    background: #fcfcfc;
}

    #EmailPageDetails h2 {
        margin-top: 0.5em;
    }

    #EmailPageDetails p {
        margin-top: 0.25em;
    }

    #EmailPageDetails p a {
        display: block;
        margin-top: 0.25em;
        font-weight: bold;
    }
    